Botan 2.1.0 Crypto and TLS for C++11

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Attributes | List of all members
CK_GOSTR3410_KEY_WRAP_PARAMS Struct Reference

`#include <pkcs11t.h>`

## Public Attributes
CK_OBJECT_HANDLE | hKey
CK_BYTE_PTR | pUKM
CK_BYTE_PTR | pWrapOID
CK_ULONG | ulUKMLen
CK_ULONG | ulWrapOIDLen

## Detailed Description

Definition at line 1982 of file pkcs11t.h.

## Member Data Documentation

CK_OBJECT_HANDLE CK_GOSTR3410_KEY_WRAP_PARAMS::hKey

Definition at line 1987 of file pkcs11t.h.

CK_BYTE_PTR CK_GOSTR3410_KEY_WRAP_PARAMS::pUKM

Definition at line 1985 of file pkcs11t.h.

CK_BYTE_PTR CK_GOSTR3410_KEY_WRAP_PARAMS::pWrapOID

Definition at line 1983 of file pkcs11t.h.

CK_ULONG CK_GOSTR3410_KEY_WRAP_PARAMS::ulUKMLen

Definition at line 1986 of file pkcs11t.h.

CK_ULONG CK_GOSTR3410_KEY_WRAP_PARAMS::ulWrapOIDLen

Definition at line 1984 of file pkcs11t.h.

The documentation for this struct was generated from the following file:

- src/lib/prov/pkcs11/pkcs11t.h